RubyGems Navigation menu

groupme 0.0.1.pre

Simple wrapper for the GroupMe v3 API

Gemfile
          gem 'groupme', '~> 0.0.1.pre'
  
  
  
  
  
  
  

install
          gem install groupme --pre
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 2,057

For this version 236

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - October 27, 2014 (12 KB)
  2. 0.0.4 - October 26, 2014 (12 KB)
  3. 0.0.3 - October 26, 2014 (11.5 KB)
  4. 0.0.2 - July 27, 2013 (11 KB)
  5. 0.0.1 - November 30, 2012 (8.5 KB)
Show all versions (6 total)